ul,li	{
	 margin:0;
	 padding:0; }
#globalNavi	{
	height: 42px;
	text-align: center;
	width:980px;
}
#nav {
	width:980px;
	margin: 0 auto;
	position: relative;
	line-height:1;
	text-align: left;
	height:49px;
	padding-bottom:10px;}
#nav li {
	list-style: none;
	float: left;
	position:relative;
	text-align:center;
}
	
.nav1 {
	list-style: none;
	float: left;
	position:relative;
	text-align:center;
	margin-right:8px;
	width:157px;
}
.nav2 {
	list-style: none;
	float: left;
	position:relative;
	text-align:center;
	width:156px;
	margin-right:8px;
}
.nav3 {
	list-style: none;
	float: left;
	position:relative;
	text-align:center;
	width:156px;
}

#nav ul {
	display: none;
	position: absolute;
	margin-top:-2px;
	left: 0; }
	

#nav ul a {
	display: block;
	width: 128px;
	color:#000000;
	padding:4px;
	border-bottom: 1px solid #FFF;
	filter: alpha(opacity=70);
	zoom: 1;
	line-height: 1;
	font-size:11px;
	text-decoration:none;
	background:#ededed;
	margin-left:6px;
}
#nav ul a:hover {
	background:#E48A6E;
}